
.contentContainer
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	visibility: visible;
	height: 880px;
	width: 986px;
	
}

body {
	background-color: #950100;
	padding:0px;	
	margin: auto;
	width:1000px;
	background-image:url("backgroundimage.jpg")/*tpa=http://www.chinesechamber.com.au/images/backgroundimage.jpg*/;
	background-repeat: repeat-x;

}
.p {
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p 
{
	margin-top: 0px;
	margin-bottom: 6px;
}

h1 {	
	color: #ffffff;
	font-family:Verdana;
	font-size:12px;
	letter-spacing: 1px;
	width: 99%;
	padding: 2px;
	border: 1px solid #000000;
	background-image:url("contentbottom.jpg")/*tpa=http://www.chinesechamber.com.au/images/contentbottom.jpg*/;

	margin-top: 0px;
	margin-bottom: 0px;
}

h2 {	
	color: #000000;
	font-family:Verdana;
	font-size:12px;
	letter-spacing: 1px;
	width: 99%;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #cccccc;
	
	margin-top: 0px;
	margin-bottom: 2px;
}

h3 {	
	color: #000000;
	font-family:Verdana;
	font-size:12px;
	letter-spacing: 1px;
	width: 99%;
	padding: 2px;
	border: 1px solid #cccccc;
	
	margin-top: 0px;
	margin-bottom: 2px;
}

img {
	border:0px;
}
div {
	font-family:verdana; 
	font-size:12px;
	line-height:15px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
.Main_menu {
	position: absolute;
	margin-left:135px;
	margin-top:92px;
	width:555px;
	margin-bottom:0px;
	font-size:12px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #656565;
	line-height: 0%;
	padding-top:1px;
	padding-bottom:2px;

}
#SwirlTop1 {
	position: absolute;
	margin-left:463px;
	margin-top:0px;
	width:190px;
	height:30px;
	margin-bottom:0px;

}
#SwirlTop3 {
	position: absolute;
	margin-left:653px;
	margin-top:0px;
	width:76px;
	height:84px;
	margin-bottom:0px;

}
#BorderRight {
	position: absolute;
	margin-left:729px;
	margin-top:0px;
	width:257px;
	height:498px;
	margin-bottom:0px;

}
#SwirlTop2 {
	position: absolute;
	margin-left:567px;
	margin-top:30px;
	width:86px;
	height:54px;
	margin-bottom:0px;

}
#HomeMainLink {
	position: absolute;
	margin-left:138px;
	margin-top:84px;
	width:49px;
	height:31px;
	margin-bottom:0px;

}
#AboutUsMainLink {
	position: absolute;
	margin-left:187px;
	margin-top:84px;
	width:78px;
	height:31px;
	margin-bottom:0px;

}
#NewsMainLink {
	position: absolute;
	margin-left:265px;
	margin-top:84px;
	width:55px;
	height:31px;
	margin-bottom:0px;

}
#ServicesMainLink {
	position: absolute;
	margin-left:320px;
	margin-top:84px;
	width:72px;
	height:31px;
	margin-bottom:0px;

}
#SpecialEventsMainLink {
	position: absolute;
	margin-left:392px;
	margin-top:84px;
	width:113px;
	height:31px;
	margin-bottom:0px;

}
#MembershipMainLink {
	position: absolute;
	margin-left:505px;
	margin-top:84px;
	width:105px;
	height:31px;
	margin-bottom:0px;

}
#ContactUsMainLink {
	position: absolute;
	margin-left:610px;
	margin-top:84px;
	width:119px;
	height:31px;
	margin-bottom:0px;

}
#BorderLeft {
	position: absolute;
	margin-left:1px;
	margin-top:190px;
	width:137px;
	height:308px;
	margin-bottom:0px;

}
#MainContent {
	position: absolute;
	margin-left:141px;
	margin-top:518px;
	width:359px;
	height:195px;
	margin-bottom:0px;
	overflow:hidden;

}

.clsThumbnail 
{
	border: 1px solid #000000;
	margin: 2px;
	background-color:#ffffff;
}

.clsThumbnailCell 
{
	border: 1px solid #999999;
}
#CompanyLogo 
{
	margin-top: 5px;
	margin-left: 138px;
	position: absolute;
}

#google_translate_element 
{
	margin-top: 0px;
	margin-left: 820px;
	position: absolute;
	z-index: 99;
}